[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_plut' (#crwlib)

# PointIsEqual

## Declaration

Source position: _crw_plut.pas line 73

`function PointIsEqual(`
`const p1: TPoint2I;`
`const p2: TPoint2I`
`):Boolean; overload; function PointIsEqual(`
`const p1: TPoint2D;`
`const p2: TPoint2D;`
`AbsEps: Double = PointAbsEps;`
`RelEps: Double = PointRelEps`
`):Boolean; overload;`